Index: /trunk/BNC/Example_Configs/Input/igs08.atx
===================================================================
--- /trunk/BNC/Example_Configs/Input/igs08.atx	(revision 5595)
+++ /trunk/BNC/Example_Configs/Input/igs08.atx	(revision 5596)
@@ -1358,5 +1360,5 @@
   1992     9     9     0     0    0.0000000                 VALID FROM          
   2012    10    17    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2633.40                              NORTH / EAST / UP   
@@ -1376,5 +1378,5 @@
   2012    10    18     0     0    0.0000000                 VALID FROM          
   2013     5     9    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    965.60                              NORTH / EAST / UP   
@@ -1393,5 +1395,5 @@
      2                                                      # OF FREQUENCIES    
   2013     5    15     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! PRELIMINARY PHASE CENTER CORRECTIONS!            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -1412,5 +1414,5 @@
   1992     4    10     0     0    0.0000000                 VALID FROM          
   1997     8    15    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2338.50                              NORTH / EAST / UP   
@@ -1429,5 +1431,5 @@
      2                                                      # OF FREQUENCIES    
   2000     7    16     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00   1042.80                              NORTH / EAST / UP   
@@ -1447,5 +1449,5 @@
   1992    12    18     0     0    0.0000000                 VALID FROM          
   2007    10    23    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2514.30                              NORTH / EAST / UP   
@@ -1464,5 +1466,5 @@
      2                                                      # OF FREQUENCIES    
   2007    12    20     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    857.10                              NORTH / EAST / UP   
@@ -1482,5 +1484,5 @@
   1996     9    12     0     0    0.0000000                 VALID FROM          
   2011     8     4    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2612.70                              NORTH / EAST / UP   
@@ -1500,5 +1502,5 @@
   2011     8     5     0     0    0.0000000                 VALID FROM          
   2013     5     6    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2622.00                              NORTH / EAST / UP   
@@ -1518,5 +1520,5 @@
   2013     5    10     0     0    0.0000000                 VALID FROM          
   2013     8    21    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    965.60                              NORTH / EAST / UP   
@@ -1536,5 +1538,5 @@
   2013     8    22     0     0    0.0000000                 VALID FROM          
   2013     9    16    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2380.80                              NORTH / EAST / UP   
@@ -1553,5 +1555,6 @@
      2                                                      # OF FREQUENCIES    
   2013     9    19     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+  2013    10     7    23    59   59.9999999                 VALID UNTIL         
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2352.20                              NORTH / EAST / UP   
@@ -1564,4 +1567,21 @@
                                                             END OF ANTENNA      
                                                             START OF ANTENNA    
+BLOCK IIA           G30                 G027      1992-058A TYPE / SERIAL NO    
+                    COD/EMR/ESA/GFZ/MIT      0    06-DEC-13 METH / BY / # / DATE
+     0.0                                                    DAZI                
+     0.0  17.0   1.0                                        ZEN1 / ZEN2 / DZEN  
+     2                                                      # OF FREQUENCIES    
+  2013    12     3     0     0    0.0000000                 VALID FROM          
+IGS08_1769                                                  SINEX CODE          
+   G01                                                      START OF FREQUENCY  
+    279.00      0.00   2633.40                              NORTH / EAST / UP   
+   NOAZI   -0.80   -0.90   -0.90   -0.80   -0.40    0.20    0.80    1.30    1.40    1.20    0.70    0.00   -0.40   -0.70   -0.90   -0.90   -0.90   -0.90
+   G01                                                      END OF FREQUENCY    
+   G02                                                      START OF FREQUENCY  
+    279.00      0.00   2633.40                              NORTH / EAST / UP   
+   NOAZI   -0.80   -0.90   -0.90   -0.80   -0.40    0.20    0.80    1.30    1.40    1.20    0.70    0.00   -0.40   -0.70   -0.90   -0.90   -0.90   -0.90
+   G02                                                      END OF FREQUENCY    
+                                                            END OF ANTENNA      
+                                                            START OF ANTENNA    
 BLOCK IIA           G31                 G031      1993-017A TYPE / SERIAL NO    
                     COD/EMR/ESA/GFZ/MIT      0    25-MAR-11 METH / BY / # / DATE
@@ -1571,5 +1591,5 @@
   1993     3    30     0     0    0.0000000                 VALID FROM          
   2005    10    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2256.50                              NORTH / EAST / UP   
@@ -1588,5 +1608,5 @@
      2                                                      # OF FREQUENCIES    
   2006     9    25     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.00      0.00    971.40                              NORTH / EAST / UP   
@@ -1605,5 +1625,5 @@
      2                                                      # OF FREQUENCIES    
   2006    12     2     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
     279.00      0.00   2777.20                              NORTH / EAST / UP   
@@ -1623,5 +1643,5 @@
   1998    12    30     0     0    0.0000000                 VALID FROM          
   2004    12    25    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -1642,5 +1662,5 @@
   2004    12    26     0     0    0.0000000                 VALID FROM          
   2009    12    13    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   2100.90                              NORTH / EAST / UP   
@@ -1659,5 +1679,5 @@
      2                                                      # OF FREQUENCIES    
   2009    12    14     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2500.30                              NORTH / EAST / UP   
@@ -1677,5 +1697,5 @@
   2003    12    10     0     0    0.0000000                 VALID FROM          
   2008    12    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   2049.20                              NORTH / EAST / UP   
@@ -1695,5 +1715,5 @@
   2008    12    25     0     0    0.0000000                 VALID FROM          
   2013     6    30    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2466.30                              NORTH / EAST / UP   
@@ -1712,5 +1732,5 @@
      2                                                      # OF FREQUENCIES    
   2013     7     1     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! PRELIMINARY PHASE CENTER CORRECTIONS!            COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -1731,5 +1751,5 @@
   1994    11    20     0     0    0.0000000                 VALID FROM          
   2001    11    30    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -1750,5 +1770,5 @@
   2001    12     1     0     0    0.0000000                 VALID FROM          
   2008    12    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   2103.60                              NORTH / EAST / UP   
@@ -1768,5 +1788,5 @@
   2008    12    25     0     0    0.0000000                 VALID FROM          
   2010     9    30    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2380.50                              NORTH / EAST / UP   
@@ -1786,5 +1806,5 @@
   2010    10     1     0     0    0.0000000                 VALID FROM          
   2010    12    15    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2548.50                              NORTH / EAST / UP   
@@ -1804,5 +1824,5 @@
   2010    12    16     0     0    0.0000000                 VALID FROM          
   2011     3    10    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2380.50                              NORTH / EAST / UP   
@@ -1822,5 +1842,5 @@
   2011     3    11     0     0    0.0000000                 VALID FROM          
   2011    10    12    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2505.60                              NORTH / EAST / UP   
@@ -1840,5 +1860,5 @@
   2011    10    13     0     0    0.0000000                 VALID FROM          
   2011    11    30    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! PRELIMINARY SATELLITE CODE (R801)!               COMMENT             
 ATTENTION! PRELIMINARY PHASE CENTER CORRECTIONS!            COMMENT             
@@ -1860,5 +1880,5 @@
      2                                                      # OF FREQUENCIES    
   2011    12     1     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Z-OFFSET UPDATE IN GPS WEEK 1706: 2450.0 mm --> 2563.1 mm   COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -1879,5 +1899,5 @@
   1994    11    20     0     0    0.0000000                 VALID FROM          
   2003    12     9    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -1898,5 +1918,5 @@
   2003    12    10     0     0    0.0000000                 VALID FROM          
   2009    12    13    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   2114.80                              NORTH / EAST / UP   
@@ -1916,5 +1936,5 @@
   2009    12    14     0     0    0.0000000                 VALID FROM          
   2010     9    30    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2459.80                              NORTH / EAST / UP   
@@ -1934,5 +1954,5 @@
   2010    10     1     0     0    0.0000000                 VALID FROM          
   2010    12    15    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2380.50                              NORTH / EAST / UP   
@@ -1952,5 +1972,5 @@
   2011     2    26     0     0    0.0000000                 VALID FROM          
   2011    10    10    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! PRELIMINARY SATELLITE CODE (R801)!               COMMENT             
 ATTENTION! PRELIMINARY PHASE CENTER CORRECTIONS!            COMMENT             
@@ -1973,5 +1993,5 @@
      2                                                      # OF FREQUENCIES    
   2011    10    13     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Z-OFFSET UPDATE IN GPS WEEK 1706: 2450.0 mm --> 2381.1 mm   COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -1992,5 +2012,5 @@
   2001    12     1     0     0    0.0000000                 VALID FROM          
   2009    12    13    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 GLONASS-M PROTOTYPE, WITH INFERRED GLONASS DIMENSIONS?      COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2010,5 +2030,5 @@
      2                                                      # OF FREQUENCIES    
   2009    12    14     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2489.30                              NORTH / EAST / UP   
@@ -2028,5 +2048,5 @@
   1994    11    20     0     0    0.0000000                 VALID FROM          
   2001    11    30    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2047,5 +2067,5 @@
   2001    12     1     0     0    0.0000000                 VALID FROM          
   2003    12     9    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2066,5 +2086,5 @@
   2003    12    10     0     0    0.0000000                 VALID FROM          
   2010     4    27    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2330.30                              NORTH / EAST / UP   
@@ -2084,5 +2104,5 @@
   2010     4    28     0     0    0.0000000                 VALID FROM          
   2010     9    30    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2179.40                              NORTH / EAST / UP   
@@ -2101,5 +2121,5 @@
      2                                                      # OF FREQUENCIES    
   2010    10     1     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2459.80                              NORTH / EAST / UP   
@@ -2119,5 +2139,5 @@
   1998    12    30     0     0    0.0000000                 VALID FROM          
   2004    12    25    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2138,5 +2158,5 @@
   2004    12    26     0     0    0.0000000                 VALID FROM          
   2011    12    14    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2427.50                              NORTH / EAST / UP   
@@ -2155,5 +2175,5 @@
      2                                                      # OF FREQUENCIES    
   2011    12    15     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Z-OFFSET UPDATE IN GPS WEEK 1706: 2450.0 mm --> 2637.2 mm   COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2174,5 +2194,5 @@
   1998    12    30     0     0    0.0000000                 VALID FROM          
   2004    12    25    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   2076.40                              NORTH / EAST / UP   
@@ -2192,5 +2212,5 @@
   2004    12    26     0     0    0.0000000                 VALID FROM          
   2008    12    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   1962.00                              NORTH / EAST / UP   
@@ -2210,5 +2230,5 @@
   2008    12    25     0     0    0.0000000                 VALID FROM          
   2012     9    12    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2558.00                              NORTH / EAST / UP   
@@ -2228,5 +2248,5 @@
   2012     9    17     0     0    0.0000000                 VALID FROM          
   2012    10    17    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! PRELIMINARY PHASE CENTER CORRECTIONS!            COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2247,5 +2267,5 @@
   2012    10    18     0     0    0.0000000                 VALID FROM          
   2012    12    21    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2427.50                              NORTH / EAST / UP   
@@ -2265,5 +2285,5 @@
   2012    12    22     0     0    0.0000000                 VALID FROM          
   2013     1     5    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! PRELIMINARY PHASE CENTER CORRECTIONS!            COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2284,5 +2304,5 @@
   2013     1     6     0     0    0.0000000                 VALID FROM          
   2013     2    22    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! PRELIMINARY SATELLITE CODE (R801)!               COMMENT             
 ATTENTION! PRELIMINARY PHASE CENTER CORRECTIONS!            COMMENT             
@@ -2303,5 +2323,5 @@
      2                                                      # OF FREQUENCIES    
   2013     2    23     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! PRELIMINARY PHASE CENTER CORRECTIONS!            COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2322,5 +2342,5 @@
   1995    12    14     0     0    0.0000000                 VALID FROM          
   2007    12    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2341,5 +2361,5 @@
   2007    12    25     0     0    0.0000000                 VALID FROM          
   2010     9    30    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2548.50                              NORTH / EAST / UP   
@@ -2358,5 +2378,5 @@
      2                                                      # OF FREQUENCIES    
   2010    10     1     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2401.70                              NORTH / EAST / UP   
@@ -2376,5 +2396,5 @@
   1995     7    24     0     0    0.0000000                 VALID FROM          
   2006    12    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
